Name: ruby-amazon
Version: 0.9.2
Release: alt1.1

Summary: Ruby/Amazon module for access to Amazon Web Services
License: GPL
Group: Development/Ruby
Url: http://www.caliban.org/ruby/ruby-amazon.shtml

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://www.caliban.org/files/ruby/%name-%version.tar.bz2

Requires: ruby-module-digest ruby-module-fileutils ruby-module-net ruby-module-rexml ruby-module-uri

BuildRequires(pre): rpm-build-ruby
# Automatically added by buildreq on Wed Jan 16 2008 (-bi)
BuildRequires: ruby ruby-module-etc ruby-tool-rdoc

%description
Ruby/Amazon is a Ruby interface to Amazon Web Services. Information on the
Amazon Web Services can be found at:
http://www.amazon.com/gp/browse.html?node=3435361

%package doc
Summary: Documentation files for %name
Group: Documentation

%description doc
Documentation files for %name

%prep
%setup -q

%build
%ruby_build_std

%install
%ruby_install
%rdoc lib/

%files
%ruby_sitelibdir/*.rb
%ruby_sitelibdir/amazon/
%doc README README.rdoc TODO

%files doc
%doc example
%ruby_ri_sitedir/Amazon/

%changelog
* Thu Jan 17 2008 Vitaly Lipatov <lav@altlinux.ru> 0.9.2-alt1.1
- fix changelog

* Wed Jan 16 2008 Vitaly Lipatov <lav@altlinux.ru> 0.9.2-alt1
- cleanup spec, separate doc package (thanks raorn@)

* Sun Feb 04 2007 Vitaly Lipatov <lav@altlinux.ru> 0.9.2-alt0.1
- new version 0.9.2
- reverted from orphaned, change packager, cleanup spec

* Sun Oct 16 2005 Pavel Vainerman <pv@altlinux.ru> 0.9.0-alt1
- first build for ALT Linux Sisyphus

